
#datehere {
	font-size:30px;

}

#timehere {
	font-size:100px;

}

.alermon {
	font-size:20px;
	color:red;
	font-weight: bold;
}

.alermoff {
	color:blue;
	font-weight: bold;
}


a.titlelink {
	color:#000000; 
	text-decoration:none;
}

a.InLinkYt {
	color:#0000ff;
}

a.ExLinkYt {
	font-size:80%;
	color:#000000; 
	text-decoration:none;
}

ul {
    margin-top:0px;
}

.showmore {
	display: inline-block;
	color:#0000ff;
	cursor:pointer;
}

table.mainform {
	border:1px;
	border-collapse: collapse;

}

.mainform th{
	padding: 6px;
	text-align: left;
	vertical-align: top;
	color: #333;
	background-color: #eee;
	border: 1px solid #b9b9b9;
}

.mainform tr {
}

.mainform td {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #b9b9b9;